<div class="admin">

<h2>Log in</h2>


  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
    <div class="form-group">
      <%= f.label :email %><br />
      <%= f.email_field :email, class: "form-control", autofocus: true%>
    </div>

    <div class="form-group">
      <%= f.label :password %><br />
      <%= f.password_field :password,class: "form-control", autocomplete: "off" %>
    </div>

    <% if devise_mapping.rememberable? -%>
      <div class="form-group">
        <%= f.check_box :remember_me %>
        <%= f.label :remember_me %>
      </div>
    <% end -%>

    <div class="actions">
      <%= f.submit "Log in" %>
    </div>
  <% end %>

<br>

<%= render "devise/shared/links" %>
</div>
